Sandia National Laboratories

# stop_restart

Restart record number at which to stop reading the restart file.

Topics

dakota_IO

Specification

- Alias: None

- Arguments: INTEGER

- Default: read all records

Description

This option is overridden by any command-line

-stop_restart option.

## Exceptional service in the national interest

© 2023 National Technology and Engineering Solutions of Sandia, LLC. | Questions & Comments | Privacy & Security

Sandia National Laboratories is a multimission laboratory managed and operated by National Technology and Engineering Solutions of Sandia, LLC., a wholly owned subsidiary of Honeywell International, Inc., for the U.S. Department of Energy’s National Nuclear Security Administration under contract DE-NA-0003525.